锘
.hd ul,.hd ol,.hd li,.hd dl{
    margin:0;padding:0;border:0;box-sizing: border-box;
}


#pages,.pages{
    padding:10px 0;
    text-align:center;
    font-family:microsoft yahei;
    color:#333;
    font-size:14px;
    position:relative;
    margin-bottom: 30px;
}
.pages a{
    padding:8px 14px;
    color:#666;
    margin:0 5px;
    background: transparent;
    text-decoration: none;
    -webkit-border-radius锛?px;
    -moz-border-radius锛?0%;
    -ms-border-radius锛?0%;
    -o-border-radius锛?0%;
    border-radius: 50%;
    border:1px solid #cacaca;
}
.pages a:hover {
    color:#fff;
    background:#019fe8;
    border:1px solid #019fe8;
    padding:8px 14px;
}
.pages span{
    padding:9px 15px;
    background:#019fe8;
    color: #fff;
    margin:0 5px;
    -webkit-border-radius锛?px;
    -moz-border-radius锛?0%;
    -ms-border-radius锛?0%;
    -o-border-radius锛?0%;
    border-radius: 50%;
}
.pages a.sx{
    padding:8px 12px;
}

.w{
    width:1200px;
    margin:0 auto;
    overflow: hidden;
}
.l{
    float: left;
}
.r{
    float: right;
}

.footer{
    width:100%;
    max-width;:1920px;
    margin: 0 auto;
    background-color: #333;
    text-align: center;
}
.fmenu{
    height:66px;
    line-height:66px;
    border-bottom: 1px solid #484848;
    font-size:14px;
    text-align: center;
}
.footer a{
    color: #999;
    padding:0 30px;
}
.footer a:hover{
    color: #fff;
}
.flink{
    text-align: center;
    padding:20px 0 10px;
    color: #999;
}
.copyright{
    padding-bottom: 20px;
    color: #999;
}

.ha-header-large .header{
    width:1200px;
    padding:0;
    margin:0 auto;
    height:80px;
}
.ha-header-large .header .logo{
    width:471px;
    height:32px;
    background-image:url(../images/logo.png);
    float: left;
    margin-top: 24px;
}
.ha-header-large .header .logo a{
    width:471px;
    height:32px;
    display: block;
    text-indent: -9999px;
}
.ha-header-large .header .menu{
    width:710px;
    float: right;
}
.ha-header-large .header .menu li{
    float: left;
    text-align: center;
    font-size:14px;
    height:80px;
    line-height:84px;
    margin-left: 55px;
    background-image: url(../images/li-bg-trans.png);
    background-repeat: repeat-x;
    background-position: left bottom;
    Transition: all 0.2s;
}

.ha-header-large .header .menu li:hover{
    background-image: url(../images/li-bg.jpg);

}
.ha-header-color .header .menu li:hover{
    background-image: url(../images/li-bg.jpg);
;
}
.ha-header-large .header .menu li a{
    color: #fff;
}

.ha-header-color .header{
    width:1200px;
    padding:0;
    margin:0 auto;
    height:80px;
}
.ha-header-color .header .logo{
    width:471px;
    height:32px;
    background-image:url(../images/logo-color.png);
    float: left;
    margin-top: 24px;
}
.ha-header-color .header .logo a{
    width:471px;
    height:32px;
    display: block;
    text-indent: -9999px;
}
.ha-header-color .header .menu{
    width:710px;
    float: right;
}
.ha-header-color .header .menu li{
    float: left;
    text-align: center;
    font-size:14px;
    height:80px;
    line-height:84px;
    margin-left: 55px;
    background-image: url(../images/li-bg-trans.png);
    background-repeat: repeat-x;
    background-position: left bottom;
    Transition: all 0.2s;
}
.ha-header-color .header .menu li a{
    color: #222;
}
.ha-header-color .header .menu li.selected{
    background-image: url(../images/li-bg.jpg);
    background-repeat: repeat-x;
    background-position: left bottom;
}
.sx{
    border-top: 1px dotted #e0e0e0;
    padding-top: 20px;
    margin-top: 20px;
    color: #999;
}
.sx a{
    padding-bottom: 5px;
    color: #333;
}
.sx p{
    padding-bottom: 10px;
}

















